Subject: Re: [scim] Proposal to create a design team

From: Hannes Tschofenig <[email-masked]>
Date: Thu, 18 Oct 2012 18:53:50 +0300

I have to agree with Eliot. 

A story from my experience in ECRIT. When we started the work on the main architecture document Marc and I decided to do that work as part of a design team. Since the work was so central to the group it turns out that everyone in the group wanted to be part of the design team. The only benefit in having a design them (once you accept everyone, which is what we did) was that we could schedule conference calls.

For the SCIM design team I was wondering whether I should raise my hand as well in order to get to know what work is going on in SCIM on the protocol. Not being part of the design team essentially means that you are cut off from the information flow.

Given that the group has much more already than a protocol specification but already an interoperability test site and various interoperable implementations I wonder whether the design team idea isn't going to delay the progress.

Sent from my ASUS Pad

Eliot Lear <[email-masked]> wrote:

>_______________________________________________
>scim mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/scim